Page MenuHomePhabricator

revset: add an assertion to help pytype
ClosedPublic

Authored by mharbison72 on Nov 19 2019, 5:46 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Nov 19 2019, 5:46 PM
indygreg accepted this revision.Nov 19 2019, 9:40 PM
This revision is now accepted and ready to land.Nov 19 2019, 9:40 PM
dlax accepted this revision.Nov 20 2019, 2:50 AM
pulkit accepted this revision.Nov 21 2019, 7:29 AM
This revision was automatically updated to reflect the committed changes.